### Method

# Gtk CssSection to_string

#### Declaration [src]

    char*
    gtk_css_section_to_string (
      const GtkCssSection* section
    )

#### Description [src]

Prints the section into a human-readable text form using `gtk_css_section_print()`.

#### Return value

Type: `char*`

A new string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.